Package Details: libfprint-2-tod1-goodix 0.0.9-1

Git Clone URL: https://aur.archlinux.org/libfprint-2-tod1-goodix.git (read-only, click to copy)
Package Base: libfprint-2-tod1-goodix
Description: Proprietary driver for the Goodix fingerprint reader 27c6:550a, from Lenovo E14 Gen 4 Ubuntu driver.
Upstream URL: https://download.lenovo.com/pccbbs/mobiles/r1slg01w.zip
Licenses: custom
Groups: fprint
Submitter: marcus65001
Maintainer: marcus65001
Last Packager: marcus65001
Votes: 5
Popularity: 0.88
First Submitted: 2023-04-01 01:01 (UTC)
Last Updated: 2023-04-01 01:01 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Grothesk commented on 2024-03-10 12:27 (UTC)

It seems that a version 0.0.10 has been released: https://launchpad.net/~libfprint-tod1-group/+archive/ubuntu/ppa

Kloudignite commented on 2023-10-31 07:07 (UTC)

No longer works after updating libfprint-tod-git to 1.94.6+tod1.r6.g54f02c7-1

yozachar commented on 2023-10-20 08:20 (UTC)

Hi @marcus65001, I want to use this package with fingerprint-gui, but it fails due to conflict.

looking for conflicting packages...
:: libfprint-tod-git and libfprint-1 are in conflict (libfprint). Remove libfprint-1? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: removing libfprint-1 breaks dependency 'libfprint-1' required by fingerprint-gui
 -> Failed to install layer, rolling up to next layer.error:error installing: [/home/us-er/.cache/yay/libfprint-tod-git/libfprint-tod-git-1.94.6+tod1.r6.g54f02c7-1-x86_64.pkg.tar.zst] - exit status 1

...

==> ERROR: Could not resolve all dependencies.
 -> error making: libfprint-2-tod1-goodix-exit status 8
loading packages...
resolving dependencies...
looking for conflicting packages...
:: libfprint-tod-git and libfprint-1 are in conflict (libfprint). Remove libfprint-1? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: removing libfprint-1 breaks dependency 'libfprint-1' required by fingerprint-gui
 -> error installing: [/home/us-er/.cache/yay/libfprint-tod-git/libfprint-tod-git-1.94.6+tod1.r6.g54f02c7-1-x86_64.pkg.tar.zst] - exit status 1
error installing: [/home/us-er/.cache/yay/libfprint-tod-git/libfprint-tod-git-1.94.6+tod1.r6.g54f02c7-1-x86_64.pkg.tar.zst] - exit status 1